	@import 'reset.css';


	/**** PAGE LAYOUT - GENERAL ****/

	html, body {
		font:100% Georgia, serif;
		-webkit-text-size-adjust:100%;
		height:100%;
		background:url('../../_imgs/Calif_Topo.png') no-repeat fixed center;		
		background-size:cover;
		background-color:#fef8e9;
		}

	#wrapper {
		min-height:100%;
		height:auto !important;
		height:100%;
		margin:0 auto -110px;
		}

	#page {
		width:100%;
		margin:0 auto;
		color:#000;
		}
		
	#header {
		display:block;
		width:100%;
		padding-top:30px;
		padding-bottom:40px;
		margin:0 auto;
		background-color:rgba(255, 255, 255, .98);
		font:1.2em "Helvetica Neue", Helvetica, sans-serif;
		letter-spacing:.01em;
		font-weight:bold;
		font-style:italic;
		text-transform:lowercase;
		font-variant:small-caps;
		text-align:center;
		}

	#header p {
		display:inline-block;
		width:auto;
		float:right;
		margin-right:20px;
		background:#333;
		color:#fff;
		padding:12px 20px;
		-moz-box-shadow:0 1px 2px #a8a8a8;
		-webkit-box-shadow:0 1px 2px #a8a8a8;
		box-shadow:0 1px 2px #a8a8a8;
		}

	#header img {
		padding-right:23px;
		}

	#header a {
		border-bottom:none;
		}

	#navigation a:hover {
		border-bottom:1px dotted #000;
  		}

  	.active {
	  	opacity:1 !important;
  		}

	#belowthefold {
		padding:46px 0;
		overflow:auto;
		height:100%;
		min-height:100%;

		}

	#content {
		width:946px;
		border-radius:13px;
		margin:0 auto;
		padding-bottom:18px !important;
		display:block;
		background-color:#fff;
		font:.75em/1.5em "Helvetica Neue", Helvetica, sans-serif;
		overflow:auto;
		}

	#content p {
		margin-bottom:18px;
		}

	#content p:last-child {
		margin-bottom:0;
		}

	#content img, #content video, .youtube {
		-moz-box-shadow:0 1px 2px #a8a8a8;
		-webkit-box-shadow:0 1px 2px #a8a8a8;
		box-shadow:0 1px 2px #a8a8a8;
		}

	.content_main {
		width:862px;
		float:left;
		margin:0 auto;
		padding:0 42px 44px 42px;
		color:#000;
		}

	.content_main p {
		font:1.5em/1.5em Avenir, "Helvetica Neue", Helvetica, sans-serif;
		}

	#content .content_main:first-child:before {
		content:"";
		padding:44px 42px 0 42px;
		border-top:none;
		}

	.content_main:before {
		content:"\25CF\2003\25CF\2003\25CF";
		display:block;
		margin:0 auto;
		width:800px;
		text-align:center;
		padding-bottom:42px;
		}

	.content_main p a {
		color:#000;
		border-bottom:1px dotted #777;
		}

	.centered {
		width:820px;
		padding:0 21px 18px 21px;
		text-align:center;
		font:1.5em/1.5em Avenir, "Helvetica Neue", Helvetica, sans-serif;		
		}

	.centered img {
		margin-bottom:10px;
		}

	.centered span {
		display:block;
		border-radius:3px;
		padding:13px;
		text-align:left;
		background-color:#eee;
		}

	.video {
		text-align:center !important;
		font-weight:bold;
		}

	.video a {
		color:#000;
		}

	.inset {
		float:right;
		width:400px;
		margin:6px 0 28px 22px;
		font:1.1em Avenir, "Helvetica Neue", Helvetica, sans-serif;
		}

	.inset_left {
		float:left;
		width:400px;
		margin:6px 22px 28px 0;
		font:1.1em Avenir, "Helvetica Neue", Helvetica, sans-serif;
		}

	.inset img, .inset_left img {
		margin-bottom:10px;
		}

	.info {
		margin-top:22px;
		font:1.3em/1.5em Avenir, "Helvetica Neue", Helvetica, sans-serif;
		}

	.info::first-line {
		font-weight:bold;
		}

	.content_main ul {
		font:1.3em/1.1em Avenir, "Helvetica Neue", Helvetica, sans-serif;
		margin-top:-17px;
		margin-left:12px;
		text-indent:-12px;
		}

	.content_main li {
		line-height:1.3em;
		}


	/**** PAGE LAYOUT - TYPE ****/

	a {
		color:#cc0033;
    	text-decoration:none;
		outline:none;
		border-bottom:1px dotted #000;
		}

	img a {
		border-bottom:0 !important;
		}
		
	strong {
		font-weight:bold;
		}

	em {
		font-style:italic;
		}

	h1 {
		margin:0 auto;
		margin-bottom:29px;
		padding:0 20px 3px 20px;
		font:bold 1.75em Avenir, "Helvetica Neue", Helvetica, sans-serif;
		text-transform:uppercase;
		text-align:center;
		letter-spacing:.01em;
		display:table;
		}